package co.weiku.beetlsqldemo.bean;

import lombok.Data;
import org.beetl.sql.annotation.entity.AutoID;
import org.beetl.sql.annotation.entity.Table;

/**
 * 用户模型
 * 作者：Xing Gang
 * 日期：2020-10-20
 * 网址：https://weiku.co
 * 邮箱：xinggang.china@gmail.com
 */
@Data
@Table(name="sys_user")
public class UserEntity {
    @AutoID
    private Integer id;
    private String name;
    private Integer departmentId;
}